@charset "utf-8";
/* CSS Document */

#contenedor_mapa {
	position:relative;
	width: 790px; 
	height: 480px;
	background-color:#069
}

#coord {
	position:absolute;
	bottom:30px;
	right:10px;
	width:180px; 
	height:54px;
	background-color:#FFF;
	z-index:2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#a9a99d 1px solid;
	box-shadow: 1px 1px 1px #bbb;
}

#latlong {
	position:absolute;
	width:180px;
	right:9px;
	text-align:right;
	bottom:5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#radio_coord {
	position:relative;
	left:35px;
	top:25px;
	margin-left:5px;
}

.radio {
	width: 45px;
	height: 25px;
	padding: 0 5px 0 0;
	float: left;
	background: url(/img/radio_2.png) no-repeat;
}
#radio_0{
	position:absolute;
	width:25px;
	height:25px;
	right:45px;
	top:5px;
	background-image:url(/img/radio_0.png);
	cursor:pointer;
}

#radio_1{
	position:absolute;
	width:25px;
	height:25px;
	right:25px;
	top:5px;
	background-image:url(/img/radio_1.png);
	cursor:pointer;
}

#radio_2{
	position:absolute;
	width:25px;
	height:25px;
	right:5px;
	top:5px;
	background-image:url(/img/radio_2.png);
	cursor:pointer;
}